## E1201 (logging-format-truncated)

### :x: Problematic code:

```python
logging.warning("Here is a variable: %", my_var)
```

### :heavy_check_mark: Correct code:

```python
logging.warning("Here is a variable: %s", my_var)
```

### Rationale:

Used when a logging statement format string terminates before the end of a
conversion specifier.

### Related resources:

- [Issue Tracker](https://github.com/PyCQA/pylint/issues?q=is%3Aissue+%22logging-format-truncated%22+OR+%22E1201%22)
