## R1703 (simplifiable-if-statement)

### :x: Problematic code:

```python
def bigger(bar, baz):
    if bar > baz:
        bigger = True
    else:
        bigger = False

    return bigger
```

### :heavy_check_mark: Correct code:

```python
def bigger(bar, baz):
    return bar > baz
```

### Rationale:

Used when an if statement can be replaced with `bool(test)`.

### Related resources:

- [Issue Tracker](https://github.com/PyCQA/pylint/issues?q=is%3Aissue+%22simplifiable-if-statement%22+OR+%22R1703%22)
